from utils import *


table = 'robo_fund_info'
columns = 'id, FT_Ticker, Lipper_ID, Name_CH, wind_ticker, Bloomberg_Ticker, FT_TW_RISK, RISK, ROBO, TEST, Asset, index_id'


@read
def getSyncFundInfos():
    return f"select {columns} from {table} where TEST = 1 or ROBO = 1 ;"


@transaction
def test():
    return getSyncFundInfos()


if __name__ == '__main__':
    print(test())
